# Risefor - An open-source tool to help citizen communicate with their representatives

This is the code repository of Risefor, you can get information or contact the team on our website : https://risefor.org/

## Choose your templates :

**1. Risefor Main :**

This package contains the full version of Risefor. On each instance, users will be able to create actions on specific subjects & connect them to representatives in order to invite citizen to contact them.


*  See the official deployment here: https://agir.risefor.org/
*  Code available on the branch : [risefor_main/master](https://git.startinblox.com/applications/risefor-front)


**2.  Risefor Light:**

Risefor light allows you to deploy a landing page on a specific subject easily

*  Examples of Risefor light: 

\- Local issue : https://agir.ouialafermeecoledebagnolet.fr/

\- Campaign accompanying a physical action : https://deni-democratie.extinctionrebellion.fr/


*  Code available on the branch : [risefor_light/master](https://git.startinblox.com/applications/risefor-front/tree/risefor_light/main)

## Installing the tool : 

Local and server installation tools are available here: https://gitlab.com/maxime_senza/risefor-server-configs

By default the app will run localy on http://localhost:8000/
_More documentation is available in the installation tool repository._


## Common customizations :

Find the faq and all the steps to customize here : https://agir.risefor.org/installer-risefor

## Admin documentation

Find the documentation to administrate your deployment here :

French : https://docs.google.com/document/d/1JFbELcxrAI0m1JND8Xf6saNpmske7hnqJEZF3K2BDM0/edit?usp=sharing


## For more help 
Contact us over here https://agir.risefor.org/contact
